body, input, textarea, select, td, th, .proportional, p, div, span {
	/* font-family: "Trebuchet MS", Helvetica, Tahoma, Geneva, Verdana, Arial, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

body, html {
	margin:0;
	padding:0;
	background:##959da9;
	color:#000;
	text-align: center;
	width: 100%;
	height: 100%;
}

*, ::after, ::before {
    box-sizing: border-box;
}

header {
	margin: 0;
	padding: 0;
	border: 0;
	background: url("img/kopf_ok.png") repeat-x center top #fffeff;
	background-image: url("img/kopf_ok.png"), linear-gradient(#ffffff, #737371);
    position: relative;	
	text-align: left;
	min-width: 1200px;
	height: 168px;
}
	header #grad {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 33px;
		background-color: #540613;

		background: -webkit-linear-gradient(#540613, #959da9); /* For Safari 5.1 to 6.0 */
	    background: -o-linear-gradient(#540613, #959da9); /* For Opera 11.1 to 12.0 */
	    background: -moz-linear-gradient(#540613, #959da9); /* For Firefox 3.6 to 15 */
	    background: linear-gradient(#540613, #959da9); /* Standard syntax */
	    
	    z-index: 9000;
	  		
	}
	header #topmenu {
		margin: 0 auto;
		width: 1220px;
		height: 100%;
		position: relative;
	}
		
		header #topmenu #nka {
			font-size: 18px;
			float: right;
			vertical-align: middle;
			margin-right: 70px;
		}
			header #topmenu #nka img{
				vertical-align: middle;
			}
		header #topmenu #logo {
			margin: 0px 0 0 0px;
			float: left;
			color: #000000;
			font-size: 28px;
			font-weight: bold;
		}
			header #topmenu #logo a,
			header #topmenu #logo a:HOVER {
				display: block;
				width: 170px;
				height: 160px;
				color: #000000;
				font-size: 28px;
				font-weight: bold;
				background-color: transparent;
				text-decoration: none;
				outline: 0;
			}			
		
		header #topmenu #pagetitle {
			margin: 5px 50px 0 0;
			float: right;
			color: #000000;
			font-size: 28px;
			font-weight: bold;
		}
		
		header #topmenu ul {
			margin: 0px 0px 0px 30px;
			padding: 0 0 8px 0;
			list-style-type: none;
			display: inline-block;
			position: absolute;
			bottom: 22px;	
			left: 170px;
			z-index: 9001;
		}
			header #topmenu li {
				margin: 0 10px 0 0;
				padding: 0;
				display: inline-block;
			}
				header #topmenu li a,
				header #topmenu li a:HOVER
				 {
					color: #fff;
					text-decoration: none;
					background-color: transparent;
					font-size: 16px; 
					font-family: serif;
				}
				
		header #topmenu #hamburger {
			position: absolute;
			right: 0px;
			bottom: 32px;
			z-index: 9002;
		}
		header #topmenu #hamburger_menu {
			position: absolute;
			right: 0px;
			top: 150px;
			z-index: 9003;
			background-color: #540613;
			width: 240px;
			height: auto;
			display: none;
		}
		header #topmenu #hamburger_menu ul {
			margin: 0;
			padding: 10px;
			list-style-type: none;
			display: block;
			position: relative;
			top: 0;
			left: 0;
		}
			header #topmenu #hamburger_menu li {
				padding: 0;
				display: block;
				text-align: center;
			}
				header #topmenu #hamburger_menu li a,
				header #topmenu #hamburger_menu li a:HOVER
				 {
					color: #fff;
					text-decoration: none;
					background-color: transparent;
					font-size: 18px; 
					font-family: serif;
				}

				
#wrap_feles,
#wrap_szeles {
	margin: 0px auto;
	margin-top: 20px;
	max-width: 1220px;
	min-width: 600px;
	padding: 0 10px 10px 10px;
	text-align: left;
	position: relative;
	background:#fff;
}
#wrap_szeles {
	min-width: 900px;
}
.clear {
	float: none;
	clear: noth;
}
#nav {
	background:#c99;
	padding:5px;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
#nav li{
	display:inline;
	margin:0;
	padding:0;
}
		
		 
#main {
	min-height: 250px;
	position: relative;
}

#footer {
	text-align: center;
	background:#f7f3ef;
	clear:both;
	padding-top: 20px;
}
#footer p {
	padding:5px;
	margin:0;
}

h1 {
	margin-top: 0.2em;
	margin-bottom: 0.5em;
}

a {
	color: #643000;
}

a:hover {
	color: #fff;
	background: #643000;
	text-decoration: none;
}

a.img:hover {
	background: none;
}

p {
    margin: 0.4em 0 0.8em 0;
    padding:0;
}
p.log-notes {
	max-width: 700px;
	word-wrap: break-word;	
}
#menu {
	padding-top: 0px;
	text-align: center;
}
#menu ul {
    list-style:none;
    padding:0;
    margin: 0;
}

#menu ul li {
    display:inline;
    list-style:none;
    margin:0;
    padding:0;
}

#menu ul li a {
    padding: 2px 5px;
    margin: 0 0px;
    text-decoration:none;
    font-size: 12px;
/*    border: 1px solid #C0C0C0; */
    color: #FFFFFF;
}

#menu ul li a:hover {
    background-color: #FFFFFF;
	color: #400602;
}

/**
 * Szerkezeti dolgok, 
 */
 
 #index{
 	position: relative;
 	border: 0px solid red;
 }
	 #index div.kepesajanlo{
	 	margin-top: 10px;
	 	float: left;
	 	position: relative;
	 	height: 280px;
	 	width: 890px;
	 	overflow: hidden;
	 	clear: right;
	 }
	 #index div.kepesajanlo.right {
	 	float: right;
	 }
	 #index div.kepesajanlo .ajanlo-img {
	 	position: relative;
	 }
	 	#index div.kepesajanlo div.title,
	 	#index div.kepesajanlo div.label
	 	{
	 		position: absolute;
	 		bottom: 0px;
	 		left: 0px;
	 		color: #fff;
	 		background-color: #000;
	 		font-size: 25px;
	 		padding: 10px 0 10px 0;
	 		width: 100%;
	 	}
		 	#index div.kepesajanlo div.title a,
		 	#index div.kepesajanlo div.label a 
		 	{
		 		color: #fff;
		 	}
		#index div.kepesajanlo div.label {
			right: 0px;
			top: 0px;
			bottom: auto;
			left: auto;
			width: auto;
		}
		#index div.kepesajanlo.right div.label {
			width: 300px;
		}
		#index div.kepesajanlo div.title {
			padding-left: 10px;
		}

	 #index div.kepesajanlo-box {
	 	margin-top: 10px;
	 	background-color: #bffcb9;
	 	height: 280px;
	 	width: 300px;
	 	float: right;
	 	padding: 10px;
	 }	
	 	#index div.kepesajanlo-box h2 {
	 		font-size: 38px;
	 	}
	 #index div.kepesajanlo-box.left {
	 	float: left;
	 	background-color: #c4c3fc;
	 	padding-top: 50px;
	 	cursor: pointer;
	 }
	 	#index div.kepesajanlo-box.left h2 {
	 		font-size: 128px;
	 	}
/* */
	 #index div.halfblock,
	 #magazin_cimlap div.halfblock,
	 #magazin_oldal div.halfblock,
	 #objektum_oldal div.halfblock,
	 #hatareset div.halfblock,
	 #kozkincs div.halfblock,
	 #legbol_kapott div.halfblock
	 {
	 	margin-top: 10px;
	 	float: left;
	 	position: relative;
	 	width: 595px;
	 	overflow: hidden;
	 }
	 #index div.halfblock.right,
	 #magazin_cimlap div.halfblock.right,
	 #magazin_oldal div.halfblock.right,
	 #objektum_oldal div.halfblock.right,
	 #hatareset div.halfblock.right,
	 #kozkincs div.halfblock.right,
	 #legbol_kapott div.halfblock.right
	 {
	 	float: right;
	 }
	 	#index div.halfblock div.title,
	 	#hatareset div.halfblock div.title,
	 	#kozkincs div.halfblock div.title
	 	 {
	 		position: absolute;
	 		bottom: 0px;
	 		left: 0px;
	 		color: #fff;
	 		background-color: #000;
	 		font-size: 20px;
	 		padding: 10px 0 10px 10px;
	 		width: 100%;
	 	}
	 		#index div.halfblock div.title a,
	 		#hatareset div.halfblock div.title a,
	 		#kozkincs div.halfblock div.title a
	 		{
	 			color: #fff;
	 		}
	 		
/* */
	#index div.oszloposajanlo {
		margin-top: 10px;
		width: 295px;
		height: 600px;
		color: #000;
		background-color: #fff;
		text-align: center;
		float: left;
		margin-right: 5px;
		border: 1px solid black;
	}
	#index div.oszloposajanlo.right {
		float: right;
		margin-right: 0px;
	}
	#index div.fotoajanlo {
		margin-top: 10px;
		float: left;
		position: relative;	/*
		height: 600px;	*/
		width: 600px;
		overflow: hidden;
		background: #fff;
	}
		#index div.fotoajanlo div.title,
		#index div.fotoajanlo div.label
		 {
			position: absolute;
			bottom: 0px;
			left: 0px;
			color: #fff;
			background-color: #000;
			font-size: 20px;
			padding: 10px 0 10px 0;
			width: 100%;
		}
		#index div.fotoajanlo div.label {
			right: 0px;
			top: 0px;
			bottom: auto;
			left: auto;
			width: auto; 
		}
		
	#index div.halfblock table {
		margin-left: 10px;	
	}
		#index div.halfblock table td {
			text-align: left;
		}

/**
 * Hatareset cimlap cuccok
 */
 
 	#hatareset .ajanlo{}
 		#hatareset .ajanlo .item {
 			margin-top: 15px;
 		}
		#hatareset .ajanlo .item span {
			display: block;
			float: left;
			margin: 0 5px 5px 0;
		}
		#hatareset .ajanlo .item img {
			border: 1px solid black;
			width: 170px;
		}
	
	#hatareset .halfblock .item a.small {
		font-size: 12pt;
		line-height: 12pt;
	}
	
	
	#hatareset div.halfblock.pontverseny.right {
		text-align: right;
	}
		#hatareset div.halfblock.pontverseny,
		#hatareset div.halfblock.pontverseny a,
		#hatareset div.halfblock.pontverseny a:HOVER
		{
			color: #000;
			font-size: 18px;
			background-color: #fff;
		}
	
	#hatareset .quarterbox {
		margin-right: 10px;
		width: 290px;
		height: 500px;
		float: left;
	}
	
	#hatareset div.kepesajanlo div.ajanlo-img img {
		width: 595px;
		height: 393px;
	}
	
	div.hatareset-kep {
		margin-right: 5px;
		display: inline-block;
	}
		div.hatareset-kep span { 
			display: inline-block;
			max-width: 190px;
		}

/**
 * Kozkincs cuccok
 */
 	 #kozkincs div.kepesajanlo{
	 	margin-top: 10px;
	 	float: left;
	 	position: relative;
	 	width: 1190px;
	 	overflow: hidden;
	 	clear: right;
	 }
	 #kozkincs div.kepesajanlo .ajanlo-img {
	 	position: relative;
	 }
	 	#kozkincs div.kepesajanlo div.title,
	 	#kozkincs div.kepesajanlo div.label
	 	{
	 		position: absolute;
	 		bottom: 0px;
	 		left: 0px;
	 		color: #fff;
	 		background-color: #000;
	 		font-size: 25px;
	 		padding: 10px 0 10px 10px;
	 		width: 100%;
	 	}
	 	#kozkincs div.kepesajanlo div.label {
	 		top: 0px;
	 		right: 0px;
	 		width: auto;
	 		bottom: auto;
	 		left: auto;
	 		padding-right: 10px;
	 	}
	 	#kozkincs div.kepesajanlo div.title div {
	 		display: block;
	 	}
	#kozkincs div.kozkincs_lead_narrow {
		display:none;
	}
 
 	#kozkincs audio {
 		width: 1190px;
 		display: block;
 	}
 	#kozkincs div.halfblock.black {
 		background-color: #000;
 		color: #fff;
 		margin-top: 0;
 		padding: 10px;
 	}
 	
	#kozkincs .quarterbox {
		margin-top: 10px;
		width: 290px;
		float: left;
	}

	#kozkincs div.ajanlo_szeles{
		border: 1px solid #000;
		margin-top: 10px;
	 	float: left;
	 	position: relative;
	 	width: 900px;
	 	overflow: hidden;
	}
	
		#kozkincs div.ajanlo_szeles div.title
	 	{
	 		position: absolute;
	 		bottom: 0px;
	 		left: 0px;
	 		color: #fff;
	 		background-color: #000;
	 		font-size: 25px;
	 		padding: 10px 0 10px 0;
	 		width: 100%;
	 	}
		 	#kozkincs div.ajanlo_szeles div.title a {
		 		color: #fff;
		 	}


/* 
 * Szeles nezet cuccok
 */

#wrap_szeles .ajanlo_szeles {
	width: 890px;
	float: left;
	overflow: hidden;
	clear: right;
}

/*
 * Magazin cimlap
 */
 #magazin_cimlap {
 	position: relative;
 }
 	#magazin_cimlap #main_article .title div {
 		font-size: 12pt; 
 		
 	}
	#magazin_cimlap div.kepesajanlo{
	 	margin-top: 10px;
	 	float: left;
	 	position: relative;
	 	width: 890px;
	 	overflow: hidden;
	 	clear: right;
	 }
	 	#magazin_cimlap div.kepesajanlo div.title
	 	{
	 		position: absolute;
	 		bottom: 0px;
	 		left: 0px;
	 		color: #fff;
	 		background-color: #000;
	 		font-size: 25px;
	 		padding: 10px 0 10px 10px;
	 		width: 100%;
	 	}
	 	#magazin_cimlap div.kepesajanlo div.title a {
	 		color: #fff;
	 	}
	 	#magazin_cimlap div.kepesajanlo div.title a:hover,
	 	#index div.title a,
	 	#index div.title a:hover {
	 		color: #fff;
	 		background-color: #000;
	 	}
	 	

	#main_ajanlo {
		float: left;
		width: 300px;
		margin-top: 10px;
		margin-left: 10px;
	}
	#magazin_cimlap .cikk {
		float: left;
	}
	#magazin_cimlap .cikk-title,
	.archivum .cikk-title
	 {
		font-size: 12pt;
		line-height: 12pt;
		margin-top: 5px;
	}
		#magazin_cimlap .cikk-col .cikk-title {
			margin-top: 8px;
			font-size: 12pt;
			line-height: 1;
			border-bottom: 1px solid #FFF;
		}
		
	#magazin_cimlap .lead_ajanlo .cikk,
	.archivum .cikk {
		margin-bottom: 10px;
	}	
	#magazin_cimlap .lead_ajanlo .cikk-title,
	#magazin_oldal .lead_ajanlo .cikk-title,
	#magazin_oldal .lead_ajanlo .cikk
	 {
		margin-bottom: 5px;
	}
	.archivum .cikk-title {
		margin-top: 15px;
		margin-bottom: 10px;
	}
		#magazin_cimlap .cikk-lead,
		#magazin_cimlap .cikk-lead p,
		#magazin_cimlap .cikk-lead span,
		#magazin_oldal .cikk-lead,
		.archivum .cikk-lead{
			line-height: 1.2;
			font-size: 11pt !important;	
		}
			#magazin_cimlap .cikk-lead img,
			#magazin_oldal .cikk-lead img,
			.archivum .cikk-lead img {
				display: block;
				float: left;
				margin-right: 4px;
				max-width: 100px !important;
			}
			#magazin_cimlap p.magazin-link {
				margin-top: 8px;
			}
				#magazin_cimlap .magazin-link a,
				#magazin_oldal .cikk-lead a
				 {
					font-size: 12pt;
					line-height: 1;
				}
	
	#magazin_cimlap	#tovabbi_cikkek .title {
		font-size: 16pt;
	} 
	
	#magazin_cimlap .olvasott{
		padding-top: 60px;
	}
	
	#magazin_cimlap .negyes {
		position: relative;
		padding: 60px 0 0px 0px;
		border-top: 1px solid black;
		margin-bottom: 10px;
	}
		#magazin_cimlap .negyes .cikk {
			width: 590px;
		}

		#magazin_cimlap .negyes .kepes {
			position: relative;
			width: 590px;
			height: 400px;
			overflow: hidden;
			float: left;
			margin-top: 10px;
			margin-right: 10px;
		}
			#magazin_cimlap .negyes .kepes img {
				width: 589px;
			}
			#magazin_cimlap .negyes .kepes .title {
				position: absolute;
				bottom: 40px;
				width: 570px;
				text-align: center;
			}
				#magazin_cimlap .negyes .kepes .title a {
					color: white;
					font-weight: bold;
					font-size: 16pt; 
				}

	
#magazin_cimlap div.label {
    position: absolute;
	right: 0px;
    top: 0px;
    bottom: auto;
    left: auto;
    width: auto;
    font-size: 16pt;
    padding: 10px 10px 10px 10px;
    color: #fff;
    background-color: #000;
}
#magazin_cimlap div.label.left {
	left: 0px;
	righ: auto;
}

/* 
 * Magazin cikoldal
 */


#magazin_oldal {
	
}
 #magazin_oldal body,
 #magazin_oldal input, 
 #magazin_oldal textarea, 
 #magazin_oldal select, 
 #magazin_oldal td, 
 #magazin_oldal th, 
 #magazin_oldal p, 
 #magazin_oldal div, 
 #magazin_oldal span,
 #magazin_oldal a {
 	font-size: 12pt;
 }
 
	 #magazin_oldal div.main_article{
	 	margin-top: 10px;
	 	float: left;
	 	position: relative;
	 	width: 99%;
	 	overflow: hidden;
	 	clear: right;
	 }
	 	#magazin_oldal div.main_article div.title
	 	{
	 		position: absolute;
	 		bottom: 0px;
	 		left: 0px;
	 		color: #fff;
	 		background-color: #000;
	 		font-size: 25px;
	 		padding: 10px 0 10px 10px;
	 		width: 595px;
	 	}
	 	
	 	
	 	#magazin_oldal #main_article div.title div {
	 		font-size: 11pt;
	 		display: block;
	 	}
	 	
	 	#magazin_oldal .main_article .cikk-body img {
			max-width: 595px;	 		
	 	}
 #magazin_oldal div.magazin_lead_narrow {
	display:none;
 }
 #magazin_oldal .kulcsszo,
 #magazin_oldal .kulcsszo div, 
 #magazin_oldal .kulcsszo span,
 #magazin_oldal .kulcsszo a {
 	font-size: 9pt;
 }
	#magazin_oldal .objektumok {
		margin-top: 10px;
	}
		#magazin_oldal .objektumok .objektum {
			width: 295px;
			float: left;
			margin: 0 0 10px 0;
			text-align: center;
		}
			#magazin_oldal .objektumok .objektum img {
			
			}
			#magazin_oldal .objektumok .objektum a {
				display: block;
				max-width: 290px;
				overflow: hidden; 
			}

/**
 * Jelentes
 */

.jelentes-kepek img {
	margin: 0px 5px 5px 0px;
	max-width: 600px;
}

/* 
 * Legbol kapott oldal
 */
#legbol_kapott {} 
#legbol_kapott div.kepesajanlo{
 	margin-top: 10px;
 	float: left;
 	position: relative;
 	width: 890px;
 	overflow: hidden;
 	clear: right;
}
	#legbol_kapott div.kepesajanlo-box {
	    margin-top: 10px;
	    background-color: #D7E5F1;
	    height: 100%;
	    width: 300px;
	    float: right;
	    padding: 10px;
	}
		#index div.kepesajanlo-box h2 {
		    font-size: 38px;
		}
	#legbol_kapott div.kepesajanlo .ajanlo-img {
	 	position: relative;
	}
 	#legbol_kapott div.kepesajanlo div.label
 	{
 		position: absolute;
 		bottom: 0px;
 		left: 0px;
 		color: #fff;
 		background-color: #000;
 		font-size: 25px;
 		padding: 10px 0 10px 10px;
 		width: 100%;
 	}
 	#legbol_kapott div.kepesajanlo div.label {
 		top: 0px;
 		right: 0px;
 		width: auto;
 		bottom: auto;
 		left: auto;
 		padding-right: 10px;
 	}
	#legbol_kapott div.kepesajanlo div.title {
	    position: absolute;
	    bottom: 0px;
	    left: 0px;
	    color: #fff;
		background-color: #000;
	    font-size: 25px;
	    padding: 10px 0 10px 10px;
	    width: 100%;
	}
		#legbol_kapott div.kepesajanlo div.title a {
		   color: #fff;
		}
		#legbol_kapott div.kepesajanlo div.title div {
		    font-size: 12pt;
		}
	#legbol_kapott	#tovabbi_cikkek {
		margin: 10px 0;
	}
		#legbol_kapott	#tovabbi_cikkek div.row {
			margin-left: 0;
			margin-right: 0;
		}
		#legbol_kapott	#tovabbi_cikkek div.kepesajanlo {
		 	max-width: 25%;
			min-height: 1px;
			padding-right: 15px;
			padding-left: 15px;
		}
			#legbol_kapott	#tovabbi_cikkek div.kepesajanlo div.title{
				margin-left: 15px;
				width: calc(100% - 30px)
			}
		#legbol_kapott	#tovabbi_cikkek .title {
			font-size: 16px;
		} 
		#legbol_kapott	#tovabbi_cikkek .title a {
			font-size: 12px;
		} 
	#legbol_kapott .cikk-col .cikk-title {
	
	    margin-top: 8px;
	    font-size: 12pt;
	    line-height: 1;
	    border-bottom: 1px solid #FFF;
	}
	#legbol_kapott div#terkepes {
		width: 100%;
	}
		#legbol_kapott div#terkepes img {
			width: 100%;
		}
/**
 * MISC dolgok
 */

#wrap_szeles .col1 {
	float: left;
	width: 290px;
	margin-top: 10px;
	margin-right: 10px;
}
	 	#wrap_szeles .col1 div.title
	 	{
	 		color: #fff;
	 		background-color: #000;
	 		padding: 10px 0 10px 10px;
	 	}

	
a span {
	display: block;
}

table.muemlek {

}

table.clearright {
	clear: right;
}

.clear {
	clear: both;
	float: none;
}

div#sarok {
/*
	position: absolute;
	left: 3px;
	top: 2px;
*/
	position: absolute;
	top: 15px;
	right: -25px;
}

div#muemlekem {
	font-size: 24pt;
	color: #404040;
}

div#search {
	padding: 20px 0;
}

div#rajz {
	padding-left: 20px;
}
.lapozaslink, .a10 {
	text-decoration: none;
}

.small {
	font-size: 9pt;
}

.nal, .nal a {
	text-decoration: none;
}

.forum-td {	padding: 5px; }

.cimsor {
	font-weight: bold;
	margin-bottom: 4px;
}

.swap-size img {
	cursor: pointer;
}

ul li {
	margin-bottom: 1em;
}

img.thumbnail {
}


table.logimages {
	display: inline;
	border-collapse: collapse;
	margin-right: 5px;
	margin-bottom: 5px;
}

table.logimages tr td {
	text-align: center;
	padding: 0;
}

.remarks, p.remarks a {
	color: #808080;
}

p.remarks a:hover {
	color: #FFFFFF;
}

.gray {
	color: #808080;
}

.black {
	color: #000000;
}

.strong {
	font-weight: bold;
}

.filter-header {
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0;
}
.hl {
	background-color : #F9F169;
}

a.fotopalyazat {
	margin-right: 5px;
	margin-bottom: 5px;
}

.cim {
	font-weight: bold;
	clear: both;
	color: #000;
}

.scroll {
	overflow: auto;
	border: #808080 1px solid;
	background-color: #f7f3ef;
	padding: 4px;
}

table.compact{
	border-collapse: collapse;
}

table.compact tr td {
	padding: 0;
	padding-right: 15px;
}

.magazin-title {
	font-size: 18px;
	font-weight: bold;
	clear: both;
	margin-bottom: 0.5em;
}

.magazin-list-title {
	font-size: 14px;
	font-weight: bold;
	clear: both;
	padding-top: 0.5em;
}

.magazin-lead {
	font-weight: bold;
}

.magazin-date {
	font-style: italic;
}

.magazin-body {
	clear: both;	
}

p img {
	margin: 2px 0;
}

p.kereszt-title {
	background-color: #f7f3ef;
	padding: 10px;
	width: 250px;
	text-align: center;
}

p.footer {
	font-style: italic;
}

.magazin-index-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0.5em;
}

a.white {
	color: #ffffff;
}

a.white:hover {
	color: #6A260B;
	background: #ffffff;
	text-decoration: none;
}

p.magazin-link {
    margin: 0.2em 0 0.4em 0;
    padding:0;
}

.notop {
	margin-top: 0;
	padding-top: 0;
}

.nobottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

.hangosterkep-date {
	font-style: italic;
}

.hangosterkep-disclaimer {
	font-style: italic;
}

img, .img  {
	border: 0;
	text-decoration: none;
}

.magazin-box-title {
	font-size: 14px;
	font-weight: bold;
}

.magazin-box, .magazin-box-white {
	background-color: #f7f3ef;
	padding: 10px;
}
.magazin-box-white a, .magazin-box-white a:HOVER {
	color: #FFFFFF;
	text-decoration: underline;
	background: none; 
}

p.fotopalyazat-fejlec {
	background-color: #f7f3ef;
}
#browse div.hiddenrow{
	display: none;
}
#browse tr.address td {
	padding: 2px 0px 4px 1em;
}
ul.utilities {
	list-style: none outside none;
}
.utilities li {
	float: left;
    margin: 0 0 0 6px;	
}
.utilities li a, .utilities li a:hover {
    color: #009CDA;
    cursor: pointer;
    text-decoration: none;
	display: block;
    height: 16px;
    text-indent: -9999px;
    width: 16px;
    background: inherit;
}
.utilities li a.ico-twitter {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6REE1RjZDQjBENDI0MTFFMDg2NEU5NTc2RDE4Qjk5NzgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6REE1RjZDQjFENDI0MTFFMDg2NEU5NTc2RDE4Qjk5NzgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDM0NDQjk2MUQ0MjQxMUUwODY0RTk1NzZEMThCOTk3OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDM0NDQjk2MkQ0MjQxMUUwODY0RTk1NzZEMThCOTk3OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Prem+MEAAAG4SURBVHjalJNPSxtBGMafnRm7WWOraUSrURLRg4QE1Ip/qQdz0A/gF/LWfpieeipUhPagB0EFJZdSq7Y2gokmgSy72dlxZhd2dyQt9YVhhnfm+c3zvsMYH2v1Ee6LPQFRwjPCgHFGiVFhDuf7b8wXxZxlyuT/hZDjt+2Uao67zxxfFCklqNr2cwwgQxmUlnlc4M7rRht7n4/w7eAC71anUNla/CtAaZSWdH3AF/E4OK0jlc0FczLfaygt6/o+eFBVGMx6Gc3JfK9QWgkQAS0CpFLR+sP7T5pgeXECG5X5BECAubIOLmICNWNAOjejAU6+N7G+GZ9V2tABejt4GttLE9rZng6SgN2dvAa4brXREU8cuKqJSUCihK8/bjA8mokJ8u2RBARN5HoT0wMWHC9MfDn8Bb97G+3NFlKYe1uISwgdCO25ypMWjv+ElQ5M6k382W6gjKQDCXC4j/uOh0GLBcnpYRuk7xWqdQOupzdxbWpMuu0E66btQWkZo6R+9eBmxyV4yKJoEIr8YAsruTSoQTTAZbOFtmB4sDlumi6UlvWbZEEmjs9r9mv9vn9/rrRJGvLChUcBBgA3KuhhItJQtAAAAABJRU5ErkJggg==") no-repeat scroll 0 0 transparent;
}

.animgif {
	position: relative;
	display: block;
	width: 700px;
	height: 70px;
}
.animgif img {
	position: absolute;
	left: 0;
	top: 0;
}